package com.yihu.hos.crawler.model.flow;

import com.yihu.hos.web.framework.model.Result;

import java.io.Serializable;

/**
 * 标准基本信息
 *
 * @created Airhead 2015/12/23.
 */
public class CrawlerFlowHeadModel extends Result implements Serializable {

    private Integer schemeVersionId;

    private String datasetCode;

    private String metadataCode;

    private String identityCode;

    public Integer getSchemeVersionId() {
        return schemeVersionId;
    }

    public void setSchemeVersionId(Integer schemeVersionId) {
        this.schemeVersionId = schemeVersionId;
    }

    public String getDatasetCode() {
        return datasetCode;
    }

    public void setDatasetCode(String datasetCode) {
        this.datasetCode = datasetCode;
    }

    public String getMetadataCode() {
        return metadataCode;
    }

    public void setMetadataCode(String metadataCode) {
        this.metadataCode = metadataCode;
    }

    public String getIdentityCode() {
        return identityCode;
    }

    public void setIdentityCode(String identityCode) {
        this.identityCode = identityCode;
    }
}
